Bug 1285402 - Upgrade perl-CPANPLUS-Dist-Fedora to 0.0.9
Upgrade perl-CPANPLUS-Dist-Fedora to 0.0.9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-CPANPLUS-Dist-Fedora (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jitka Plesnikova
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-25 09:26 EST by Petr Pisar
Modified: 2016-02-29 08:59 EST (History)
2 users (show)

See Also:
Fixed In Version: perl-CPANPLUS-Dist-Fedora-0.0.9-1.fc25 perl-CPANPLUS-Dist-Fedora-0.0.9-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-29 08:59:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2015-11-25 09:26:29 EST
Latest Fedora delivers 0.0.6 version. Upstream released 0.0.9. Please upgrade it.

Also please enable release monitoring service to receive future notifications about new releases.
Comment 1 Fedora Admin XMLRPC Client 2016-02-26 12:42:29 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Admin XMLRPC Client 2016-02-29 04:05:39 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.